body{
font-family:Arial;
margin:20px;
background-color: rgb(255, 220, 247);
}

.container{
display:flex;
flex-direction:column;
gap:20px;
}

.box{
width:300px;
height:300px;
margin-top:10px;
}

.a{
background-image:linear-gradient(to top right, rgb(216, 159, 206) 0%, rgb(223, 132, 206) 50%, rgb(179, 113, 225) 100%);
}

.b{
background-image:radial-gradient(circle at right, rgb(164, 18, 237), rgb(17, 17, 66));
}

.c{
background-image:linear-gradient(rgb(117, 108, 164) 33%, rgb(176, 247, 178) 33%, rgb(162, 196, 254) 66%, rgb(251, 249, 163) 66%);
}
.d{
background-image:linear-gradient(to top right, rgb(36, 8, 119) 0%, rgb(253, 14, 157) 50%, rgb(103, 9, 170) 100%);
}

.e{
background-image:radial-gradient(circle at right, rgb(134, 13, 11), rgb(245, 239, 163));
}

.f{
background-image:linear-gradient(rgb(223, 43, 85) 33%, rgb(19, 217, 214) 33%, rgb(53, 85, 141) 66%, rgb(251, 249, 163) 66%);
}